<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Sifra_Kup" Naslov="Kooperant" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="cIznPriem" Naslov="Izn. na priem" Formula="iif(Izn_Priem is null,0,Izn_Priem)" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />
	<Red ImeId="Izn_PerDan" Naslov="Per. danok" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />
	<Red ImeId="cIznIzlez" Naslov="Izlez" Formula="iif(Izn_Izlez is null,0,Izn_Izlez)" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />
	<Red ImeId="cIznos" Naslov="Iznos" Formula="cIznPriem-cIznIzlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Banka" Naslov="Banka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ziro" Naslov="@iro smetka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Danocen" Naslov="EMBG" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>